#skillTabContent {
    background-color: white;
    padding: 3px 0;

    /*20190629*/
    /*border: 1px solid;*/
    border-top: 0px none;
    box-shadow: rgba(0, 0, 0, 0.5) 0 0 5px;
    /*border-radius: 10px;*/
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

#skillTab h3.mainhdr {
    margin: 5px 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    padding: 2px 10px;
    background-color: #3e9c9e;
    /*margin-bottom: 5px;*/
    color: white;
}

#skillTab .nav-item.active {
    -webkit-box-shadow: 0px -3px 4px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px -3px 4px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px -3px 4px 0px rgba(0, 0, 0, 0.3);
}

ul#skillTab {
    background-color: #ededed;

    /*20190629*/
    /*border: 1px solid #000;*/
    border-top: none;
    border-bottom: none;

}

nav.skillmainmenu {
    /*float: left;*/
    clear: both;
    /*width: 13%;*/
    /*margin: 10% auto;*/
    background: #eee;
    box-shadow: 2px 2px 2px;
    font-family: 'Shadows Into Light', cursive;
    font-size: 12px;
}

nav.skillmainmenu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

nav.skillmainmenu li {
    float: none;
    width: 100%;
}

nav.skillmainmenu li a {
    display: block;
    width: 100%;
    padding: 10px;
    border-right: 5px solid;
    position: relative;
    z-index: 2;
    text-decoration: none;
    color: #0a4420;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

nav.skillmainmenu li a:hover {
    border-bottom: 0px;
    color: #fff;
}

nav.skillmainmenu li:first-child a {
    border-right: 10px solid #3498db;
}

nav.skillmainmenu li:nth-child(2) a {
    border-right: 10px solid #ffd071;
}

nav.skillmainmenu li:nth-child(3) a {
    border-right: 10px solid #f0776c;
}

nav.skillmainmenu li:last-child a {
    border-right: 10px solid #1abc9c;
}

nav.skillmainmenu li a:after {
    content: "";
    height: 100%;
    right: 0;
    top: 0;
    width: 0px;
    position: absolute;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    z-index: -1;
}

nav.skillmainmenu li a:hover:after {
    width: 100%;
}

nav.skillmainmenu li:first-child a:after {
    background: #1C699C;
}

nav.skillmainmenu li:nth-child(2) a:after {
    background: #B87A00;
}

nav.skillmainmenu li:nth-child(3) a:after {
    background: #FF311F;
}

nav.skillmainmenu li:last-child a:after {
    background: #149077;
}

/* Style the tab */
.amztab {
    /*float: left;*/
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 100%;
    height: 100%;
    /*min-height: 300px;*/
}

/* Style the buttons that are used to open the tab content */
.amztab button {
    position: relative;
    overflow: visible;
    z-index: 2;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    display: block;
    /*background-color: inherit;*/
    color: black;
    padding: 5px 10px;
    width: 100%;
    border: none;
    border-right: 5px solid;
    outline: none;
    text-align: right;
    cursor: pointer;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.amztab button:hover {
    /*background-color: #ddd;*/
    color: #fff;
}

.amztab.tab-1 button:first-child {
    border-right: 10px solid #b91e0d;
}

.amztab.tab-1 button:nth-child(2) {
    border-right: 10px solid #e61010;
}

.amztab.tab-1 button:nth-child(3) {
    border-right: 10px solid #219fed;
}

.amztab.tab-1 button:nth-child(4) {
    border-right: 10px solid #216fed;
}

.amztab.tab-1 button:nth-child(5) {
    border-right: 10px solid #18cc39;
}

.amztab.tab-1 button:nth-child(6) {
    border-right: 10px solid #FFFF00;
}

.amztab.tab-1 button:nth-child(7) {
    border-right: 10px solid #0ee8e1;
}

.amztab.tab-1 button:nth-child(8) {
    border-right: 10px solid #0eb5e8;
}

.amztab.tab-1 button:nth-child(9) {
    border-right: 10px solid #f299f2;
}

.amztab.tab-1 button:nth-child(10) {
    border-right: 10px solid #4ae63c;
}

.amztab.tab-1 button:nth-child(11) {
    border-right: 10px solid #cdf26f;
}

.amztab.tab-1 button:nth-child(12) {
    border-right: 10px solid #ed511c;
}

.amztab.tab-1 button:nth-child(13) {
    border-right: 10px solid #18a113;
}

.amztab.tab-1 button:nth-child(14) {
    border-right: 10px solid #8dadf2;
}

.amztab.tab-1 button:nth-child(15) {
    border-right: 10px solid #907cfc;
}

.amztab.tab-1 button:nth-child(16) {
    border-right: 10px solid #05b31c;
}

.amztab.tab-1 button:nth-child(17) {
    border-right: 10px solid #f78fc3;
}

/** Tab 2  Colors **/

.amztab.tab-2 button:first-child {
    border-right: 10px solid #216fed;
}

.amztab.tab-2 button:nth-child(2) {
    border-right: 10px solid #216fed;
}

.amztab.tab-2 button:nth-child(3) {
    border-right: 10px solid #e61010;
}

.amztab.tab-2 button:nth-child(4) {
    border-right: 10px solid #219fed;
}

.amztab.tab-2 button:nth-child(5) {
    border-right: 10px solid #a89e9e;
}

.amztab.tab-2 button:nth-child(6) {
    border-right: 10px solid #d9a85d;
}

.amztab.tab-2 button:nth-child(7) {
    border-right: 10px solid #a6821f;
}

.amztab.tab-2 button:nth-child(8) {
    border-right: 10px solid #4ae63c;
}

.amztab.tab-2 button:nth-child(9) {
    border-right: 10px solid #f299f2;
}

.amztab.tab-2 button:nth-child(10) {
    border-right: 10px solid #4ae63c;
}

.amztab.tab-2 button:nth-child(11) {
    border-right: 10px solid #e64e20;
}

.amztab.tab-2 button:nth-child(12) {
    border-right: 10px solid #5fe620;
}

.amztab.tab-2 button:nth-child(13) {
    border-right: 10px solid #20e6c5;
}

.amztab.tab-2 button:nth-child(14) {
    border-right: 10px solid #20e686;
}

.amztab.tab-2 button:nth-child(15) {
    border-right: 10px solid #e8b4f0;
}

.amztab.tab-2 button:nth-child(16) {
    border-right: 10px solid #907cfc;
}

.amztab.tab-2 button:nth-child(17) {
    border-right: 10px solid #05b31c;
}

.amztab.tab-2 button:nth-child(18) {
    border-right: 10px solid #f78fc3;
}

/*.amztab.tab-1 button:last-child { border-right: 10px solid #1abc9c; }*/
.amztab.tab-1 button {
    border-right: 10px solid #8dadf2;
}

.amztab button:after {
    content: "";
    height: 100%;
    right: 0;
    top: 0;
    width: 0px;
    position: absolute;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    z-index: -1;
}

.amztab button:hover:after {
    width: 100%;
}

.amztab.tab-1 button:first-child:after {
    background: #b91e0d;
}

.amztab.tab-1 button:nth-child(2):after {
    background: #e61010;
}

.amztab.tab-1 button:nth-child(3):after {
    background: #219fed;
}

.amztab.tab-1 button:nth-child(4):after {
    background: #216fed;
}

.amztab.tab-1 button:nth-child(5):after {
    background: #18cc39;
}

.amztab.tab-1 button:nth-child(6):after {
    background: #FFFF00;
}

.amztab.tab-1 button:nth-child(7):after {
    background: #0ee8e1;
}

.amztab.tab-1 button:nth-child(8):after {
    background: #0eb5e8;
}

.amztab.tab-1 button:nth-child(9):after {
    background: #f299f2;
}

.amztab.tab-1 button:nth-child(10):after {
    background: #4ae63c;
}

.amztab.tab-1 button:nth-child(11):after {
    background: #cdf26f;
}

.amztab.tab-1 button:nth-child(12):after {
    background: #ed511c;
}

.amztab.tab-1 button:nth-child(13):after {
    background: #18a113;
}

.amztab.tab-1 button:nth-child(14):after {
    background: #8dadf2;
}

.amztab.tab-1 button:nth-child(15):after {
    background: #907cfc;
}

.amztab.tab-1 button:nth-child(16):after {
    background: #05b31c;
}

.amztab.tab-1 button:nth-child(17):after {
    background: #f78fc3;
}

/* Tab 2 Color wid**/
.amztab.tab-2 button:first-child:after {
    background: #b91e0d;
}

.amztab.tab-2 button:nth-child(2):after {
    background: #216fed;
}

.amztab.tab-2 button:nth-child(3):after {
    background: #e61010;
}

.amztab.tab-2 button:nth-child(4):after {
    background: #219fed;
}

.amztab.tab-2 button:nth-child(5):after {
    background: #a89e9e;
}

.amztab.tab-2 button:nth-child(6):after {
    background: #d9a85d;
}

.amztab.tab-2 button:nth-child(7):after {
    background: #a6821f;
}

.amztab.tab-2 button:nth-child(8):after {
    background: #4ae63c;
}

.amztab.tab-2 button:nth-child(9):after {
    background: #f299f2;
}

.amztab.tab-2 button:nth-child(10):after {
    background: #4ae63c;
}

.amztab.tab-2 button:nth-child(11):after {
    background: #e64e20;
}

.amztab.tab-2 button:nth-child(12):after {
    background: #5fe620;
}

.amztab.tab-2 button:nth-child(13):after {
    background: #20e6c5;
}

.amztab.tab-2 button:nth-child(14):after {
    background: #20e686;
}

.amztab.tab-2 button:nth-child(15):after {
    background: #e8b4f0;
}

.amztab.tab-2 button:nth-child(16):after {
    background: #907cfc;
}

.amztab.tab-2 button:nth-child(17):after {
    background: #05b31c;
}

.amztab.tab-2 button:nth-child(18):after {
    background: #f78fc3;
}

/*.amztab.tab-1 button:last-child:after{ background: #149077; }*/
.amztab.tab-1 button:after {
    background: #8dadf2;
}

.amztab.tab-21 button {
    border-right: 10px solid #a0accd;
}

.amztab.tab-21 button:after {
    background: #a0accd;
}

.amztab.tab-21 button.active:after {
    background: #a0accd;
}

.amztab.tab-21 button.active {
    color: #000
}

/*set black over yellow background*/
.amztab.tab-1 button:nth-child(6):hover {
    color: #000
}

.amztab.tab-1 button:nth-child(6).active {
    color: #000
}

/*set black over #0ee8e1 background*/
.amztab.tab-1 button:nth-child(7):hover {
    color: #000
}

.amztab.tab-1 button:nth-child(7).active {
    color: #000
}

.amztab.tab-2 button:nth-child(2):hover {
    color: #ffffff;
}

.amztab.tab-2 button:nth-child(2).active {
    color: #ffffff;
}

.amztab.tab-2 button:nth-child(8):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(8).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(9):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(9).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(10):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(10).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(12):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(12).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(13):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(13).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(14):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(14).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(15):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(15).active {
    color: #000;
}

/*set black over #4ae63c background*/
.amztab.tab-1 button:nth-child(10):hover {
    color: #000
}

.amztab.tab-1 button:nth-child(10).active {
    color: #000
}

/*set black over #cdf26f background*/
.amztab.tab-1 button:nth-child(11):hover {
    color: #000
}

.amztab.tab-1 button:nth-child(11).active {
    color: #000
}

/*set black over #18a113 background*/
.amztab.tab-1 button:nth-child(14):hover {
    color: #000
}

.amztab.tab-1 button:nth-child(14).active {
    color: #000
}


/* Create an active/current "tab button" class */
.amztab button.active {
    /*background-color: #ccc;*/
    color: #fff;
}

.amztab button.active:after {
    width: 100%;
}

/* Style the tab content */
.amztabcontent, .amztabcontent2 {
    /*float: left;*/
    /*padding: 0px 12px;*/
    border-top: 1px solid #ccc;
    width: 100%;
    /*border-left: none;*/
    min-height: 300px;

    /*anim*/
    transition: all 0.3s ease 0s;

}

.amztabcontent.active, .amztabcontent2.active {
}

.tab-pane {
    margin: 10px;
}

#skillTabContent h3 {
    font-size: 14pt;
    font-weight: 500;
    /*2019margin: 5px 0px;*/
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: white;
    background-color: rgb(62, 156, 158);
    padding: 3px 15px;
}

.amztabcontent {
    /*padding: 5px;*/
}

.amztabcontent p {
    padding: 5px;
}

.skill-adv {
    box-shadow: rgba(0, 0, 0, 0.5) 0 0 3px;
    box-sizing: border-box;
    padding: 5px;
    display: inline-block;
    border-radius: 5px;
}

.skill-adv img {
    /*width: 100%;*/
    /*object-fit: cover;*/
    display: block;
    max-width: 200px;
    width: auto;
    height: auto;

}

#skillTabContent a, #skillTabContent a:visited, #skillTabContent a:hover, #skillTabContent a:active {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    transition: 0.5s color ease;
    text-decoration: none;
    color: #1670a8;
    /*font-size:1em;*/
}

#skillTabContent a:hover {
    color: #d73444;
}

#skillTabContent a.before:before, #skillTabContent a.after:after {
    content: "";
    transition: 0.5s all ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
}

#skillTabContent a.before:before {
    top: -0.25em;
}

#skillTabContent a.after:after {
    bottom: -0.25em;
}

#skillTabContent a.before:before, #skillTabContent a.after:after {
    height: 5px;
    height: 0.35rem;
    width: 0;
    background: #d73444;
}

#skillTabContent a.first:after {
    left: 0;
}

#skillTabContent a.second:after {
    right: 0;
}

#skillTabContent a.third:after, #skillTabContent a.sixth:before, #skillTabContent a.sixth:after {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#skillTabContent a.fourth:before, #skillTabContent a.fourth:after {
    left: 0;
}

#skillTabContent a.fifth:before, #skillTabContent a.fifth:after {
    right: 0;
}

#skillTabContent a.seventh:before {
    right: 0;
}

#skillTabContent a.seventh:after {
    left: 0;
}

#skillTabContent a.eigth:before {
    left: 0;
}

#skillTabContent a.eigth:after {
    right: 0;
}

#skillTabContent a.before:hover:before, #skillTabContent a.after:hover:after {
    width: 100%;
}

#skillTabContent .square {
    box-sizing: border-box;
    margin-left: -0.4em;
    position: relative;
    font-size: 2.5em;
    overflow: hidden;
}

#skillTabContent .square a {
    position: static;
    font-size: 100%;
    padding: 0.2em 0.4em;
}

#skillTabContent .square:before, #skillTabContent .square:after {
    content: "";
    box-sizing: border-box;
    transition: 0.25s all ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    width: 5px;
    width: 0.35rem;
    height: 0;
    background: #d73444;
}

#skillTabContent .square:before {
    left: 0;
    bottom: -0.2em;
}

#skillTabContent .square.individual:before {
    transition-delay: 0.6s;
}

#skillTabContent .square:after {
    right: 0;
    top: -0.2em;
}

#skillTabContent .square.individual:after {
    transition-delay: 0.2s;
}

#skillTabContent .square a:before {
    left: 0;
    transition: 0.25s all ease;
}

#skillTabContent .square a:after {
    right: 0;
    transition: 0.25s all ease;
}

#skillTabContent .square.individual a:after {
    transition: 0.25s all ease 0.4s;
}

#skillTabContent .square:hover:before, #skillTabContent .square:hover:after {
    height: calc(100% + 0.4em);
}

#skillTabContent .square:hover a:before, #skillTabContent .square:hover a:after {
    width: 100%;
}

/*for equal column height by h*/
@media (min-width: 768px) {
    .row.equalh {
        display: flex;
        display: -webkit-flex;
        flex-wrap: wrap;
    }
}

/* Style Category Mobile */
/* 20191212 */
.amzcat.tab-1 button {
    border-right: 10px solid #8dadf2;
}
/**/
.amzcat.tab-1 button:first-child {
    border-right: 10px solid #b91e0d;
}

.amzcat.tab-1 .bcate1 button/*:nth-child(2)*/ {
    border-right: 10px solid #e61010;
}

.amzcat.tab-1 .bcate2 button/*:nth-child(3)*/ {
    border-right: 10px solid #219fed;
}

.amzcat.tab-1 .bcate3 button/*:nth-child(4)*/ {
    border-right: 10px solid #216fed;
}

.amzcat.tab-1 .bcate4 button/*:nth-child(5)*/ {
    border-right: 10px solid #18cc39;
}

.amzcat.tab-1 .bcate5 button/*:nth-child(6)*/ {
    border-right: 10px solid #FFFF00;
}

.amzcat.tab-1 .bcate6 button/*:nth-child(7)*/ {
    border-right: 10px solid #0ee8e1;
}

.amzcat.tab-1 .bcate7 button/*:nth-child(8)*/ {
    border-right: 10px solid #0eb5e8;
}

.amzcat.tab-1 .bcate8 button/*:nth-child(9)*/ {
    border-right: 10px solid #f299f2;
}

.amzcat.tab-1 .bcate9 button/*:nth-child(10)*/ {
    border-right: 10px solid #4ae63c;
}

.amzcat.tab-1 .bcate10 button/*:nth-child(11)*/ {
    border-right: 10px solid #cdf26f;
}

.amzcat.tab-1 .bcate11 button/*:nth-child(12)*/ {
    border-right: 10px solid #ed511c;
}

.amzcat.tab-1 .bcate12 button/*:nth-child(13)*/ {
    border-right: 10px solid #18a113;
}

.amzcat.tab-1 .bcate13 button/*:nth-child(14)*/ {
    border-right: 10px solid #8dadf2;
}

.amzcat.tab-1 .bcate14 button:nth-child(15) {
    border-right: 10px solid #907cfc;
}

.amzcat.tab-1 .bcate15 button:nth-child(16) {
    border-right: 10px solid #05b31c;
}

.amzcat.tab-1 .bcate16 button:nth-child(17) {
    border-right: 10px solid #f78fc3;
}
/* Cat1 After*/
.amzcat.tab-1 .bcate1 button:after {
    background: #8dadf2;
}

.amzcat.tab-1 .bcate1 button:after {
    background-color: #e61010 !important;
}
.amzcat.tab-1 .bcate1 button:active {
    background-color: #e61010 !important;
}
.bcate1 {
    border: solid #e61010 !important;
}

.amzcat.tab-1 .bcate2 button:after {
    background-color: #219fed !important;
}
.bcate2 {
    border: solid #219fed !important;
}

.amzcat.tab-1 .bcate3 button:after {
    background-color: #216fed;
}
.bcate3 {
    border: solid #216fed;
}

.amzcat.tab-1 .bcate4 button:after {
    background-color: #18cc39;
}
.bcate4 {
    border: solid #18cc39;
}

.amzcat.tab-1 .bcate5 button:after {
    background-color: #FFFF00;
}
.bcate5 {
    border: solid #FFFF00;
}

.amzcat.tab-1 .bcate6 button:after {
    background-color: #0ee8e1;
}
.bcate6 {
    border: solid #0ee8e1;
}

.amzcat.tab-1 .bcate7 button:after {
    background-color: #0eb5e8;
}
.bcate7 {
    border: solid #0eb5e8;
}

.amzcat.tab-1 .bcate8 button:after {
    background-color: #f299f2;
}
.bcate8 {
    border: solid #f299f2;
}

.amzcat.tab-1 .bcate9 button:after {
    background-color: #4ae63c;
}
.bcate9 {
    border: solid #4ae63c;
}

.amzcat.tab-1 .bcate10 button:after {
    background-color: #cdf26f;
}
.bcate10 {
    border: solid #cdf26f;
}

.amzcat.tab-1 .bcate11 button:after {
    background-color: #ed511c;
}
.bcate11 {
    border: solid #ed511c;
}

.amzcat.tab-1 .bcate12 button:after {
    background-color: #18a113;
}
.bcate12 {
    border: solid #18a113;
}

.amzcat.tab-1 .bcate13 button:after {
    background-color: #8dadf2;
}
.bcate13 {
    border: solid #8dadf2;
}
/**/

/** Cat 2 Border Colors **/

.amzcat.tab-2 .b2cate button:first-child {
    border-right: 10px solid #216fed;
}

.amzcat.tab-2 .b2cate1 button/*:nth-child(2)*/ {
    border-right: 10px solid #216fed;
}

.amzcat.tab-2 .b2cate2 button/*:nth-child(3)*/ {
    border-right: 10px solid #e61010;
}

.amzcat.tab-2 .b2cate3 button/*:nth-child(4)*/ {
    border-right: 10px solid #219fed;
}

.amzcat.tab-2 .b2cate4 button/*:nth-child(5)*/ {
    border-right: 10px solid #a89e9e;
}

.amzcat.tab-2 .b2cate5 button/*:nth-child(6)*/ {
    border-right: 10px solid #d9a85d;
}

.amzcat.tab-2 .b2cate6 button/*:nth-child(7)*/ {
    border-right: 10px solid #a6821f;
}

.amzcat.tab-2 .b2cate7 button/*:nth-child(8)*/ {
    border-right: 10px solid #4ae63c;
}

.amzcat.tab-2 .b2cate8 button/*:nth-child(9)*/ {
    border-right: 10px solid #f299f2;
}

.amzcat.tab-2 .b2cate9 button/*:nth-child(10)*/ {
    border-right: 10px solid #4ae63c;
}

.amzcat.tab-2 .b2cate10 button/*:nth-child(11)*/ {
    border-right: 10px solid #e64e20;
}

.amzcat.tab-2 .b2cate11 button/*:nth-child(12)*/ {
    border-right: 10px solid #5fe620;
}

.amzcat.tab-2 .b2cate12 button/*:nth-child(13)*/ {
    border-right: 10px solid #20e6c5;
}

.amzcat.tab-2 .b2cate13 button/*:nth-child(14)*/ {
    border-right: 10px solid #20e686;
}

.amzcat.tab-2 .b2cate14 button/*:nth-child(15)*/ {
    border-right: 10px solid #e8b4f0;
}

.amzcat.tab-2 .b2cate15 button/*:nth-child(16)*/ {
    border-right: 10px solid #907cfc;
}

.amzcat.tab-2 .b2cate16 button/*:nth-child(17)*/ {
    border-right: 10px solid #05b31c;
}

.amzcat.tab-2 .b2cate17 button/*:nth-child(18)*/ {
    border-right: 10px solid #f78fc3;
}

/* Cat2 After*/
.amzcat.tab-2 .b2cate1 button:after {
    background-color: #216fed !important;
}
.b2cate1 {
    border: solid #216fed !important;
}

.amzcat.tab-2 .b2cate2 button:after {
    background-color: #e61010 !important;
}
.b2cate2 {
    border: solid #e61010 !important;
}

.amzcat.tab-2 .b2cate3 button:after {
    background-color: #219fed;
}
.b2cate3 {
    border: solid #219fed;
}

.amzcat.tab-2 .b2cate4 button:after {
    background-color: #a89e9e;
}
.b2cate4 {
    border: solid #18cc39;
}

.amzcat.tab-2 .b2cate5 button:after {
    background-color: #d9a85d;
}
.b2cate5 {
    border: solid #FFFF00;
}

.amzcat.tab-2 .b2cate6 button:after {
    background-color: #a6821f;
}
.b2cate6 {
    border: solid #0ee8e1;
}

.amzcat.tab-2 .b2cate7 button:after {
    background-color: #4ae63c;
}
.b2cate7 {
    border: solid #0eb5e8;
}

.amzcat.tab-2 .b2cate8 button:after {
    background-color: #f299f2;
}
.b2cate8 {
    border: solid #f299f2;
}

.amzcat.tab-2 .b2cate9 button:after {
    background-color: #4ae63c;
}
.b2cate9 {
    border: solid #4ae63c;
}

.amzcat.tab-2 .b2cate10 button:after {
    background-color: #e64e20;
}
.b2cate10 {
    border: solid #cdf26f;
}

.amzcat.tab-2 .b2cate11 button:after {
    background-color: #5fe620;
}
.b2cate11 {
    border: solid #ed511c;
}

.amzcat.tab-2 .b2cate12 button:after {
    background-color: #20e6c5;
}
.b2cate12 {
    border: solid #18a113;
}

.amzcat.tab-2 .b2cate13 button:after {
    background-color: #20e686;
}
.b2cate13 {
    border: solid #8dadf2;
}

.amzcat.tab-2 .b2cate14 button:after {
    background-color: #e8b4f0;
}
.b2cate14 {
    border: solid #8dadf2;
}

.amzcat.tab-2 .b2cate15 button:after {
    background-color: #907cfc;
}
.b2cate15 {
    border: solid #8dadf2;
}

.amzcat.tab-2 .b2cate16 button:after {
    background-color: #05b31c;
}
.b2cate16 {
    border: solid #8dadf2;
}

.amzcat.tab-2 .b2cate17 button:after {
    background-color: #f78fc3;
}
.b2cate17 {
    border: solid #8dadf2;
}

/**/

/*#cbM button:nth-child(1):after {*/
/*    background-color: #e61010 !important;*/
/*    border: solid #e61010 !important;*/
/*}*/
/*#cbM button:nth-child(2):after {*/
/*    background-color: #219fed !important;*/
/*    border: solid #219fed !important;*/
/*}*/
/*#cbM button:nth-child(3):after {*/
/*    background-color: #216fed !important;*/
/*    border: solid #216fed !important;*/
/*}*/


/*.accordion .card-header .tcate1 a {*/
/*    color: white !important;*/
/*}*/
.accordion .card-header a {
    color: rgba(25, 25, 25, 0.75);
}

/** 20191215 style mob category **/
/* Style the buttons that are used to open the tab content */
.amzcat button {
    position: relative;
    overflow: visible;
    z-index: 2;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    display: block;
    /*background-color: inherit;*/
    color: black;
    padding: 5px 10px;
    width: 100%;
    border: none;
    border-right: 5px solid;
    outline: none;
    text-align: right;
    cursor: pointer;
    transition: 0.3s;
}
/*20191215*/
/* Change background color of buttons on hover */
.amzcat button:hover {
    /*background-color: #ddd;*/
    color: #fff;
}
.amzcat button:after {
    content: "";
    height: 100%;
    right: 0;
    top: 0;
    width: 0px;
    position: absolute;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    z-index: -1;
}


/*.amzcat.tab-1 button:last-child { border-right: 10px solid #1abc9c; }*/

.amzcat button:hover:after {
    width: 100%;
}

/*.amzcat.tab-1 button:first-child:after {*/
/*    background: #b91e0d;*/
/*}*/

.amzcat.tab-1 button:nth-child:after {
    background: #e61010;
}
/*.amzcat.tab-1 button:first-child:after {*/
/*    background: #e61010;*/
/*}*/

/*.amzcat.tab-1 button:after {*/
/*    background: #219fed;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(3):after {*/
/*    background: #216fed;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(4):after {*/
/*    background: #18cc39;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(5):after {*/
/*    background: #FFFF00;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(6):after {*/
/*    background: #0ee8e1;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(7):after {*/
/*    background: #0eb5e8;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(8):after {*/
/*    background: #f299f2;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(9):after {*/
/*    background: #4ae63c;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(10):after {*/
/*    background: #cdf26f;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(11):after {*/
/*    background: #ed511c;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(12):after {*/
/*    background: #18a113;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(13):after {*/
/*    background: #8dadf2;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(14):after {*/
/*    background: #907cfc;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(15):after {*/
/*    background: #05b31c;*/
/*}*/

/*.amzcat.tab-1 button:nth-child(16):after {*/
/*    background: #f78fc3;*/
/*}*/

/*!* Tab 2 Color wid**!*/
/*.amztab.tab-2 button:first-child:after {*/
/*    background: #b91e0d;*/
/*}*/

/*.amztab.tab-2 button:nth-child(2):after {*/
/*    background: #216fed;*/
/*}*/

/*.amztab.tab-2 button:nth-child(3):after {*/
/*    background: #e61010;*/
/*}*/

/*.amztab.tab-2 button:nth-child(4):after {*/
/*    background: #219fed;*/
/*}*/

/*.amztab.tab-2 button:nth-child(5):after {*/
/*    background: #a89e9e;*/
/*}*/

/*.amztab.tab-2 button:nth-child(6):after {*/
/*    background: #d9a85d;*/
/*}*/

/*.amztab.tab-2 button:nth-child(7):after {*/
/*    background: #a6821f;*/
/*}*/

/*.amztab.tab-2 button:nth-child(8):after {*/
/*    background: #4ae63c;*/
/*}*/

/*.amztab.tab-2 button:nth-child(9):after {*/
/*    background: #f299f2;*/
/*}*/

/*.amztab.tab-2 button:nth-child(10):after {*/
/*    background: #4ae63c;*/
/*}*/

/*.amztab.tab-2 button:nth-child(11):after {*/
/*    background: #e64e20;*/
/*}*/

/*.amztab.tab-2 button:nth-child(12):after {*/
/*    background: #5fe620;*/
/*}*/

/*.amztab.tab-2 button:nth-child(13):after {*/
/*    background: #20e6c5;*/
/*}*/

/*.amztab.tab-2 button:nth-child(14):after {*/
/*    background: #20e686;*/
/*}*/

/*.amztab.tab-2 button:nth-child(15):after {*/
/*    background: #e8b4f0;*/
/*}*/

/*.amztab.tab-2 button:nth-child(16):after {*/
/*    background: #907cfc;*/
/*}*/

/*.amztab.tab-2 button:nth-child(17):after {*/
/*    background: #05b31c;*/
/*}*/

/*.amztab.tab-2 button:nth-child(18):after {*/
/*    background: #f78fc3;*/
/*}*/

/*set black over yellow background*/
.amzcat.tab-1 button:nth-child(6):hover {
    color: #000
}

.amzcat.tab-1 button:nth-child(6).active {
    color: #000
}

/*set black over #0ee8e1 background*/
.amzcat.tab-1 button:nth-child(7):hover {
    color: #000
}

.amzcat.tab-1 button:nth-child(7).active {
    color: #000
}

.amztab.tab-2 button:nth-child(2):hover {
    color: #ffffff;
}

.amztab.tab-2 button:nth-child(2).active {
    color: #ffffff;
}

.amztab.tab-2 button:nth-child(8):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(8).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(9):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(9).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(10):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(10).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(12):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(12).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(13):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(13).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(14):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(14).active {
    color: #000;
}

.amztab.tab-2 button:nth-child(15):hover {
    color: #000;
}

.amztab.tab-2 button:nth-child(15).active {
    color: #000;
}

/*set black over #4ae63c background*/
.amzcat.tab-1 button:nth-child(10):hover {
    color: #000
}

.amzcat.tab-1 button:nth-child(10).active {
    color: #000
}

/*set black over #cdf26f background*/
.amzcat.tab-1 button:nth-child(11):hover {
    color: #000
}

.amzcat.tab-1 button:nth-child(11).active {
    color: #000
}

/*set black over #18a113 background*/
.amzcat.tab-1 button:nth-child(14):hover {
    color: #000
}

.amzcat.tab-1 button:nth-child(14).active {
    color: #000
}


/* Create an active/current "tab button" class */
.amztab button.active {
    /*background-color: #ccc;*/
    color: #fff;
}

.amztab button.active:after {
    width: 100%;
}

/*20191215*/